Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Jan 2020 10:06:57 -0500

Chat transcript

	
		
			Name: Bryan
		
			E-mail: [email-masked]

	Hritick Mon, 01/27/20 10:00:42 am America/New_York
	
		Hello. How may I help you?
	
		Hey Bryan!

	Bryan 10:01:28 am
	
		I need to discuss package details

	Hritick 10:02:29 am
	
		Sure! In which service you are interested in colocation or dedicated server.

	Bryan 10:02:51 am
	
		Can someone call me

	Hritick 10:03:41 am
	
		Sure can I have your name, phone number and email please.

	Bryan 10:03:57 am
	
		2153881974
	
		Bryan waddington
	
		[email-masked]

	Hritick 10:04:25 am
	
		Thanks for sharing details I can put you in touch with a Sales agent to discuss your requirements!
	
		Is there anything else I can help you with today?

	Bryan 10:04:57 am
	
		Nope ty

	Hritick 10:05:05 am
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:05:18 am
	
		Hritick archived the chat

	4m 36s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com